/*
Insert this css to your css file
Author: http://levantoan.com
*/
#powerTip {
    background-color: rgba(245, 245, 245, 0.9);
}
#powerTip.n:before {
    border-top: 10px solid rgb(255, 252, 252);
}
#powerTip.s:before {
    border-bottom: 10px solid #fff;
}
#powerTip.e:before {
    border-right: 10px solid #fff;
}
#powerTip.w:before {
    border-left: 10px solid #fff;
    right: -10px
}
#powerTip.ne:before,body #powerTip.nw:before {
    border-top: 10px solid #fff;
    border-top: 10px solid rgba(255,255,255,1);
}
#powerTip.se:before,body #powerTip.sw:before {
    border-bottom: 10px solid #fff;
    border-bottom: 10px solid rgba(255,255,255,1);
}
#powerTip.nw-alt:before,body #powerTip.ne-alt:before,body #powerTip.sw-alt:before,body #powerTip.se-alt:before {
    border-top: 10px solid #fff;
    border-top: 10px solid rgba(255,255,255,1);
}
#powerTip.sw-alt:before,body #powerTip.se-alt:before {
    border-bottom: 10px solid #fff;
    border-bottom: 10px solid rgba(255,255,255,1);
}
.box_view_html {
    color: #000;
}
.box_view_html span.close_ihp svg {
    fill: #000;
}
.box_view_html p:nth-child(2) {
    background-color: #00421b;
    padding: 1% 0;
    font-size: large;
}
.box_view_html p:nth-child(2) strong span {
    color: white !important;
    text-transform: uppercase;
}